﻿.clear-both
{
	clear: both;
	font-size: 0;
}

.showcase-box
{
	height: auto;
	overflow: hidden;
	min-height: 200px;
	background: #fff url(../../images/site3/showcase-body-bg.png) repeat-y top right;
}

.showcase-header-red,
.showcase-header-red a
{
	overflow: hidden;
	color: #d70505;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	padding-bottom: 10px;
}

.showcase-header-green
{
	height: 30px;
	overflow: hidden;
	background-color: #11b602;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 32px;
	padding-left: 10px;
}

.showcase-header-green a
{
	color: #fff;
}

.showcase-header-green a:hover
{
	color: #fff999;
}

.showcase-header-greengadiant
{
	height: 27px;
	line-height: 27px;
	background: #fffffe url(../../images/site3/box1-header-bg.png) no-repeat top left;
	border-bottom: solid 1px #c6c6c6;
	border-right: solid 1px #c6c6c6;
	color: #fff;
	margin-bottom: 10px;
}

.showcase-header-redgadiant
{
	background: url("../../images/site3/box2-header-bg.png") no-repeat scroll left top #FFFFFE;
    border-bottom: 1px solid #C6C6C6;
    border-right: 1px solid #C6C6C6;
    color: #FFFFFF;
    height: 27px;
    line-height: 27px;
    margin-bottom: 10px
}

.video-header-red
{
	height: 30px;
	overflow: hidden;
	background-color: #d70505;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	line-height: 30px;
	padding-left: 10px;
	margin-bottom: 10px;
}

.no-border
{
	border: none !important;
}

.item-link 
{
	border-top: dotted 1px #ccc;
    color: #C6C6C6;
    line-height: 16px;
    padding-top: 3px;
    margin-bottom: 3px;
    text-align: justify;
    text-decoration: none;
}
.item-link a {
    color: #124477;
    text-decoration: none;
}
.item-link a:hover {
    color: #FF0000;
}

.title-1, 
.title-1 a {
    color: #114376;
    font-size: 14px;
    font-weight: bold;
    padding-bottom: 5px;
    text-decoration: none;
}

.summary-content-1 {
    line-height: 16px;
    padding-bottom: 5px;
    text-align: justify;
}

.summary-content-1 a {
    color: #414141;
    font-size: 12px;
    text-decoration: none;
}

.title-1 a:hover,
.summary-content-1 a:hover
{
	text-decoration: underline;
}

.slider-news
{
	float: left; 
	width: 470px; 
	height: 250px !important; 
	overflow: hidden; 
}

.img-border {
    border: 1px solid #CCCCCC;
    margin: 3px 5px 3px 0;
    padding: 1px;
}

/************/

.read-news-item
{
	height: auto;
	overflow: hidden;
	padding-bottom: 5px;
	margin-bottom: 5px;
	border-bottom: solid 1px #dddddd;
}
/*
.read-news-item:last-child
{
	padding-bottom: 0px !important;
	margin-bottom: 0px !important;
	border-bottom: none !important;
}
*/
.read-title-1, 
.read-title-1 a {
    color: #1c83c8;
    font-size: 12px;
    padding-bottom: 5px;
    text-decoration: none;
}

.read-summary-content-1 {
    line-height: 16px;
    padding-bottom: 5px;
    text-align: justify;
}

.read-summary-content-1 a {
    color: #414141;
    font-size: 12px;
    text-decoration: none;
}

.read-title-1 a:hover,
.read-summary-content-1 a:hover
{
	text-decoration: underline;
}

/******************** Menu Dropdown { *****************/

#menu-container {
	display:block !important;
	position:relative !important;
	width: 10000px;
	margin:0px auto 0px !important;
	line-height: 40px !important;

}

#drop_down_menu {
	display:block !important;
	position:absolute !important;
	clear:both !important;
	margin:0px !important;
	padding:0px !important;
	text-align:left !important;
	list-style-type:none !important;
	text-align:center !important;
	float:none !important;
	left:0px !important;
	top:0px !important;
}
#drop_down_menu li {
	font-size: 12px !important;
	font-weight:bold !important;
	float:left !important;
	color:#fff;
	cursor:pointer;
	text-transform: uppercase;

}

#drop_down_menu li.menu:hover {
	background-color: #e21f25;

}


#drop_down_menu a
{
	padding: 0px 10px 0px 10px !important;
	color: #fff;
	text-decoration: none;

}

#drop_down_menu li ul {
	margin:0px !important;
	padding:0px !important;
	list-style-type:none !important;
	background-color: #fff;
	position: absolute !important;
	z-index: 100000 !important;
	overflow: hidden !important;
	height: auto !important;
	width: 175px !important;
	-webkit-box-shadow: 0px 2px 5px #ccc;
	-moz-box-shadow:    0px 2px 5px #ccc;
	box-shadow:         0px 2px 5px #ccc;
	opacity: 0.9;
	filter: alpha(opacity=90);

}

#drop_down_menu li ul li {
	display:block !important;
	float:none !important;
	clear:both !important;
	text-align: left !important;

}

#drop_down_menu li ul li:hover {
	background-color: #e21f25;

}

#drop_down_menu li ul li a {
	color:#333333;
	font-weight:bold;
	text-decoration:none;
	text-transform: none;
	display:block;

}

#drop_down_menu li ul li a:hover {
	color: #fff;

}


/******************** } Menu Dropdown ************************/

/*-------------- HEADER { -----------------*/
.header
{
	height: 80px;
	background: transparent url(../../images/site3/header-bg-xmas.png) repeat-x center;
	overflow: hidden;
}

.header-wrapper
{
	height: 80px;
	width: 1120px;
	overflow: hidden;
	margin: auto;
	padding: 0;
}

.header-logo-panel
{
	float: left;
	height: 80px;
	width: 320px;
	overflow: hidden;
}

.header-logo-panel .logo
{
	height: auto;
	overflow: hidden;
	padding-top: 5px;
}

.header-logo-panel .datetime
{
	width: 280px;
	height: auto;
	overflow: hidden;
	text-align: left;
padding-left: 10px;
	color: #666;
}

.header-quicksearch-panel
{
	float: left;
	height: auto;
	overflow: hidden;
}

.header-banner-panel
{
	float: right;
	height: auto;
	overflow: hidden;
}

/*------------ } HEADER, MENU { ---------------------*/
.menu
{
	height: 40px !important;
	background-color: #11b602;
}

.menu-wrapper
{
	height: 40px;
	width: 1120px;
	margin: auto !important;
	padding: 0;
}
/*------------ } MENU, BODY { -----------------------*/
.body-wrapper-ads-slide
{
	position: relative;
	height: auto;
	overflow: hidden !important;
	min-height: 600px;
	width: 1360px;
	margin: auto;
}


.body-wrapper
{
	height: auto;
	overflow: hidden !important;
	min-height: 600px;
	width: 1120px;
	margin: auto;
	background-color: #fff;
}

.page-container
{
	height: auto;
	overflow: hidden;
	padding: 10px;
}

.page-container .page-top
{
	height: 100px;
	overflow: hidden;
	margin-bottom: 10px;
	background-color: #ccc;
}

.page-container .page-body
{
	height: auto;
	overflow: hidden;
}

.page-container .page-body .page-left
{
	height: auto;
	overflow: hidden;
	float: left;
	min-height: 500px;
	width: 790px;
}

.page-left .panel-row1,
.page-left .panel-row2,
.page-left .panel-row3
{
	height: auto;
	overflow: hidden;
	width: 800px;
}

.page-left .panel-row1 .col1
{
	height: auto;
	overflow: hidden;
	float: left;
	width: 310px;
	min-height: 400px;
}

.panel-row1 .col1 .content-box1
{
	height: auto;
	overflow: hidden;
	margin-bottom: 10px;
}

.panel-row1 .col1 .content-box2
{
	height: auto;
	overflow: hidden;
/*	margin-bottom: 10px;*/
}

.panel-row1 .col2 .content-box1
{
	height: auto;
	overflow: hidden;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: dotted 1px #ccc;
}

.panel-row1 .col2 .content-box2
{
	height: auto;
	overflow: hidden;
	margin-bottom: 10px;
}

.panel-row1 .col2 .content-box3
{
	height: auto;
	overflow: hidden;
	margin-bottom: 10px;
	width: 470px;
}

.page-left .panel-row1 .col2
{
	height: auto;
	overflow: hidden;
	float: left;
	width: 470px;
	min-height: 400px;
	margin-left: 10px;
}

.category-showcase-box
{
	min-height: 200px;
	height: auto;
	overflow: hidden;
	margin-top: 10px;
}

.category-showcase-box .showcase-name
{
	padding-left: 10px;
	text-transform: uppercase;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	float: left;
	height: 27px;
	line-height: 27px;	

}

.category-showcase-box .showcase-name a
{
	color: #fff;

}

.category-showcase-box .showcase-name a:hover,
.category-showcase-box .showcase-name a:focus
{
	color: #fff999;
}

.category-showcase-box .showcase-link
{
	float: right;
	padding-right: 10px;
	height: 27px;
	line-height: 27px;
	color: #666;
}

.category-showcase-box .showcase-link a
{
	color: #E21F25;
	text-decoration: none;
}

.category-showcase-box .showcase-link a:hover,
.category-showcase-box .showcase-link a:focus
{
	text-decoration: underline;
}

.panel-row2 .category-showcase-box .category-showcase-box-body
{
	height: auto;
	overflow: hidden;
	min-height: 200px;
}

.panel-row3 .col1
{
	height: auto;
	overflow: hidden;
	float: left;
	padding-right: 15px;
	margin-right: 10px;
	border-right: solid 1px #ccc;
	width: 380px;
}

.panel-row3 .col2
{
	float: right;
	height: auto;
	overflow: hidden;
	width: 380px;
	background-color: #fff;
}

.category-showcase-box-body .panel-left
{
	float: left;
	height: auto;
	overflow: hidden;
	width: 520px;	
	min-height: 200px;
}

.category-showcase-box-body .panel-right
{
	float: right;
	height: auto;
	overflow: hidden;
	width: 250px;	
	border-left: solid 1px #ccc;
	min-height: 200px;
	padding-left: 10px;
}
	
.page-container .page-body .page-right
{
	height: auto;
	overflow: hidden;
	float: right;
	width: 300px;
	min-height: 500px;
	margin-left: 10px;
}

.page-container .page-bottom
{
	height: auto;
	overflow: hidden;
}

.featured-item
{
	float: left;
	height: auto;
	overflow: hidden;
	margin: 0px 10px 10px 0px;
	width: 150px;
}

.featured-item img
{
	max-height: 96px;
}

.featured-item a
{
	color: #006AB8;
}

.featured-item a:hover
{
	color: #ff4700;
	text-decoration: underline;
}

.service-box-panel
{
	width: 380px;
	height: auto;
	overflow: hidden;
}

.service-box-header
{
	 color: #FFFFFF;
    font-size: 12px;
    font-weight: bold;
    line-height: 26px;
    text-align: center;
    text-transform: uppercase;
}

.service-box-content
{
	height: auto;
	overflow: hidden;
	background: #fff;
	min-height: 100px;
	padding: 0px 10px 0px 10px;
}

.service-box-header .service-tab-on
{
	background-color: #FFFFFF;
    color: #E21F25;
    cursor: pointer;
    float: left;
    height: 26px;
    line-height: 24px;
    margin-top: 2px;
    text-align: center;
    width: 99px;
    margin-left:  2px;
}

.service-box-header .service-tab-off
{
	height: 26px;
	line-height: 26px;
	color: #fff;
	text-align: center;
	float: left;
	width: 99px;
	cursor: pointer;
}


.readnews-holder .readnews-header-right 
{
	background:transparent url(../../images/newtemplate/hotnews-right.png) no-repeat scroll right top;
	height:26px;
	overflow:hidden;
}

.readnews-holder .readnews-header-right div 
{
	height:26px;
}

.readnews-holder .readnews-header-left 
{
	background:transparent url(../../images/newtemplate/hotnews-left.png) no-repeat scroll left top;
}

.readnews-holder .readnews-header-bg 
{
	background-color: #14A60B;
	/*background:transparent url(../../images/newtemplate/hotnews-center.png) repeat-x scroll left top;*/
	color: #fff;
	font-size:14px;
	font-weight:bold;
	line-height:26px;
	/*margin:0 6px;
	padding-left: 8px;	
	*/
	text-align: center;
}

.readnews-holder .readnews-content
{
	border-left: solid 1px #dfdfdf;
	border-right: solid 1px #dfdfdf;
	border-bottom: solid 1px #dfdfdf;
	width: 198px;
	height: auto;
	overflow: hidden;
}

.readnews-content a
{
	color: #011a2b;
}

.readnews-content a:hover,
.readnews-content a:focus
{
	color: #4EC400;
	text-decoration: none;
}
/*
.readnews-content .readnews-item,
.service-box-content .readnews-item
{
	margin: 0px 2px 0px 2px;
}
*/
.readnews-content .readnews-item,
.readnews-content .readnews-item2,
.service-box-content .readnews-item,
.service-box-content .readnews-item2
{
	color:#011a2b;
	padding: 0px 5px 5px 10px;
	overflow: hidden;
	height: auto;
	text-align: justify;
	background: transparent url(../../images/site3/arrow.png) no-repeat 0px 5px;
}
/*
.readnews-content .readnews-item2,
.service-box-content .readnews-item2
{
	background-color: #f1f8ef;
}
*/

.gioithieudoanhnghiep {
    background: url("../../images/site3/sponsor-bg.png") repeat-x scroll left top #FFFFFF;
    height: auto;
    margin-bottom: 10px;
    min-height: 150px;
    overflow: hidden;
}

.gioithieudoanhnghiep-header {
    height: auto;
    overflow: hidden;
}

.gioithieudoanhnghiep-header .gtdn-left-panel {
    background: url("../images/site/box3-center-bg.png") repeat-x scroll left top Transparent;
    color: #FFFFFF;
    float: left;
    height: 23px;
}

.gioithieudoanhnghiep-header .gtdn-right-panel {
    float: right;
    height: auto;
    overflow: hidden;
    text-align: right;
}

.gtdn-showcase-name
{
	float: left; 
	line-height: 22px; 
	padding-left: 15px; 
	padding-right: 30px;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	background-color: #D70505;
	color: #fff;
}


.gtdn-title, 
.gtdn-title a {
    color: #124477;
    font-size: 13px;
    font-weight: bold;
    text-decoration: none;
}

.gtdn-title a:hover {
    color: #004DB3;
    font-size: 13px;
    font-weight: bold;
    text-decoration: underline;
}

.gioithieudoanhnghiep-content {
    height: auto;
    margin: 10px;
    overflow: hidden;
}

#item-container {
    height: 150px;
    overflow: hidden;
    width: 1080px;
}

#item-container #item-slider {
    height: 150px;
    overflow: hidden;
    width: 1080px;
}

#item-container #item-slider .showcase-summary {
    float: left;
    font-size: 12px;
    height: auto;
    line-height: 16px;
    margin-right: 15px;
    overflow: hidden;
    width: 258px;
}

.showcase-title, 
.showcase-title a {
    color: #006AB8;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
}

.showcase-title a:hover {
    color: #004DB3;
    font-size: 12px;
    font-weight: bold;
    text-decoration: underline;
}

.showcase-summary {
    color: #011A2B;
    line-height: 18px;
    margin-top: 5px;
    text-align: justify;
}


.showcase-summary .img-thumb-holder {
    border: 1px solid #C6C6C6;
    float: left;
    height: auto;
    margin-right: 8px;
    margin-top: 3px;
    max-height: 100px;
    overflow: hidden;
    padding: 1px;
    width: 128px;
}

.showcase-summary .img-thumb-holder .img-thumb {
    height: auto;
    max-height: 100px;
    overflow: hidden;
    width: 128px;
}

.showcase-title {
    padding-bottom: 5px;
}

.classified-box
{
	height: auto;
	overflow: hidden;
	margin-bottom: 10px;
	margin-top: 4px;
}

.classified-header
{
	color: #ff2323;
	background-color: #d6d6d6;
	border-bottom: solid 2px #cc0000;
	height: 32px;
	line-height: 32px;
	font-size: 14px;
}

.classified-content
{
	height: auto;
	overflow: hidden;
	min-height: 300px;
	border: solid 1px #ccc;
	border-top: none !important;
}
/*** Detail { ***/
.link-path {
    background-color: #F5F5F5;
    color: #60B34D !important;
    font-weight: bold;
    height: 25px;
    line-height: 25px;
    margin-bottom: 5px;
    overflow: hidden;
    padding: 0 10px;
}
.link-path, .link-path a:hover {
    color: #FF0000;
    text-decoration: none;
}

.link-path a {
    color: #D70505;
    font-weight: bold;
}

.detail-news {
    border-bottom: 1px dotted #CCCCCC;
    border-top: 1px dotted #CCCCCC;
    margin: 5px 0;
    padding: 5px 0px 5px 0px;
}

.detail-news .detail-date
{
	color: #666666;
	font-size: 11px;
}

.latest-news .detail-title, .latest-news .detail-title a, 
.detail-news .detail-title, .detail-news .detail-title a {
    color: #114376;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 5px;
    text-align: justify;
    text-decoration: none;
}

.latest-news .detail-title a:hover,
.detail-news .detail-title a:hover
{
	color: #D70505;
	text-decoration: underline;
}

.detail-news .detail-description {
    color: #011A2B;
}
.detail-description {
    line-height: 18px;
    text-align: justify;
}

.detail-description a
{
	color: rgb(103, 176, 69) !important;
}

.detail-description a:hover
{
	color: #ff0000;
}

.detail-news .detail-summary {
    color: #004E9D;
    display: none;
    padding: 5px 0 15px;
    text-align: justify;
}

.detail-news .detai-source {
    color: #306000;
    padding: 5px 0;
}

.relation-news {
    margin: 5px;
}


.relation-list
{
	margin-top: 20px;
	width: 790px;
	overflow: hidden;
	height: auto;
}

.relation-list .photo-item
{
	float: left;
    height: auto;
    margin: 5px 18px 10px 0px;
    overflow: hidden;
    width: 140px;
}

.relation-list .photo-item .image-border
{
	border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
    border: 1px solid #A7A7A7;
    height: 90px;
    overflow: hidden;
    width: 138px;
}

.relation-list .photo-item .photo-title, 
.relation-list .photo-item .photo-title a, 
.relation-list .photo-item .photo-title a:hover, 
.relation-list .photo-item .photo-title a:focus 
{
    color: #264588;
    font-size: 12px !important;
    font-weight: bold;
    padding-bottom: 5px;
    padding-top: 5px;
    text-align: justify;
}

.relation-list .photo-item .date
{
	font-size: 11px;
	color: #666;
}

.title-3 {
    color: #EF1B21;
    font-size: 14px;
    font-weight: bold;
    padding: 5px 0;
    text-decoration: none;
}


.text-small-1,
.text-small-1 *
{
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;	
}

.text-small-1 a
{
	color: #FF4700;
}

.text-small-1 a:hover
{
	color: green;
}
/**/
.text-small-2,
.text-small-2 *
{
	font-size: 16px;
	line-height: 18px;
	font-weight: normal;
	text-decoration: none;	
}

.text-small-2 a
{
	color: #FF4700;
}

.text-small-2 a:hover
{
	color: green;
}

/**/
.text-small-3,
.text-small-3 *
{
	font-size: 20px;
	line-height: 22px;
	font-weight: normal;
	text-decoration: none;	
}

.text-small-3 a
{
	color: #FF4700;
}

.text-small-3 a:hover
{
	color: green;
}

.text-small-4,
.text-small-4 *
{
	font-size: 24px;
	line-height: 26px;
	font-weight: normal;
	text-decoration: none;	
}

.text-small-4 a
{
	color: #FF4700;
}

.text-small-4 a:hover
{
	color: green;
}



.relation-news-link, .relation-news-link a {
    color: #004E9D;
    margin-top: 2px;
    text-decoration: none;
}

.relation-news-link a:hover
{
	text-decoration: underline;
	color: #EF1B21;
}

.relation-news-link {
    padding-top: 5px;
}

.item-content-edit {
    font-size: 0.9em;
    padding: 0 5px 5px;
}

.item-content-edit h3.form-header {
    color: #011A2B;
    font-family: Arial;
    font-size: 18px;
    margin: 0 auto;
    padding-top: 10px;
}

.item-content-edit p.form-line {
    border-bottom: 1px solid #D5D5D5;
    margin: 10px 0;
}

.item-content-edit .field {
    clear: both;
    display: block;
    line-height: 22px;
    padding: 5px 0;
}

.item-content-edit .field label {
    color: #555555;
    display: block;
    float: left;
    padding-right: 10px;
    text-align: right;
    width: 120px;
    font-size: 12px !important;
}

.item-content-edit .field label b {
    color: #FF0000;
}

.item-content-edit .field #txtEmail, .item-content-edit .field #txtName, .item-content-edit .field #txtAuthor, .item-content-edit .field #txtDetail {
    width: 400px;
}
.item-content-edit .field input {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #C0C0C0;
    height: 18px;
    padding-left: 2px;
}

.item-content-edit .field textarea {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #C0C0C0;
    font-family: Verdana;
    font-size: 12px;
    height: 200px;
    overflow: auto;
    padding-left: 2px;
}

.item-content-edit .field #accept {
    height: auto;
    width: auto;
}
.item-content-edit .field .img {
    border: 0 none;
    padding: 0;
    vertical-align: middle;
}

.typical-news-link2 {
    background-color: #FFFDDD;
}
.typical-news-link2, .typical-news-link {
    border-top: 1px dotted #CCCCCC;
    padding-bottom: 5px;
}

.category-item-list p.form-line {
    border-bottom: 1px dotted #D5D5D5;
    margin: 10px 0;
}

.category-item-news {
    background-color: #FFFFFF;
    text-align: justify;
}

.category-item-list .detail-title, .category-item-list .detail-title a {
    color: #114376;
    font-size: 13px;
    font-weight: bold;
    text-align: justify;
    text-decoration: none;
}

.category-item-list .detail-title a:hover
{
	color: #D70505;
	text-decoration: underline;
}

.detail-content {
    background-color: #CCCCCC;
    line-height: 18px;
    padding: 15px;
}

.category-item-list
{
	height: auto;
	overflow: hidden;
	margin-bottom: 10px;
}

.classified-content
{
	padding: 0px 5px 0px 5px;
	height: auto;
	overflow: hidden;
}

/*** } Detail ***/

/*------------ } BODY, FOOTER { -----------------------*/
.footer
{
	height: auto;
	overflow: hidden;
	border-top: solid 2px #ed1848;
	background-color: #fff;
}

.footer-wrapper
{
	width: 1120px;
	margin: auto;
	overflow: hidden;
	height: auto;
	padding: 20px 0px 20px 0px;
	text-align: center;
	line-height: 18px;
}

/*------------ } FOOTER -----------------------*/



.ads-panel-series-bottom
{
	width: 1200px;
	height: auto;
	overflow: hidden;
}

.ads-panel-series-bottom .ads-series-item
{
	margin-right: 20px; 
	margin-bottom: 10px; 
	float: left;
}

/****** Single Showcase ******/

.category-showcase-box-single
{
	width: 390px;
	float: left;
	min-height: 200px;
	height: auto;
	overflow: hidden;
	margin-top: 10px;
	margin-right: 10px;
}

.showcase-header-greengadiant-single
{
	height: 27px;
	line-height: 27px;
	background: #ffffff url(../../images/site3/header-showcase-single.png) repeat-y;
	border-bottom: solid 1px #c6c6c6;
	border-right: solid 1px #c6c6c6;
	color: #fff;
	margin-bottom: 10px;
}

.category-showcase-box-single .showcase-name-single
{
	padding-left: 10px;
	text-transform: uppercase;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	height: 27px;
	line-height: 27px;	

}

.category-showcase-box-single .showcase-name-single a
{
	color: #fff;
}

.category-showcase-box-single .showcase-name-single a:hover,
.category-showcase-box-single .showcase-name-single a:focus
{
	color: #fff999;
}

/****** } Single Showcase ******/

/****** Small Showcase ******/

.category-showcase-box-small
{
	width: 249px;
	float: left;
	min-height: 200px;
	height: auto;
	overflow: hidden;
	margin-top: 10px;
	margin-right: 10px;
}

.showcase-header-greengadiant-small
{
	height: 27px;
	line-height: 27px;
	background-color: #eaeaeb;
	border: solid 1px #c6c6c6;
	color: #181819;
	margin-bottom: 10px;
}

.category-showcase-box-small .showcase-name-small
{
	padding-left: 10px;
	text-transform: uppercase;
	color: #181819;
	font-size: 14px;
	font-weight: bold;
	height: 27px;
	line-height: 27px;	
}

/****** } Small Showcase ******/

a .button-green
{
	background-color: #11B602; 
	float: right; 
	color: #fff; 
	padding: 8px 10px 8px 10px;
	font-weight: bold;
	margin-left: 5px;
}

a:hover .button-green
{
	background-color: #E21F25; 
	
}